

/* --- Stylesheet 3637 () --------- */ 

.T2404 {
	padding: 20px 0px 0px 0px;
	margin-right: 20px;
	margin-bottom: 50px;
}

.T2404 h3 {
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	font-weight: 400;
	font-size: 20px;
	line-height: 1;
	margin: 0px 0px 15px 20px;
}


.T2404 .file { position: relative; float: left; }

.T2404 .file:before {
	display: block;
	content: " ";
	width: 100%;
	padding-top: 100%;
}

.T2404 .file .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	text-decoration: none;
	margin: 0px 0px 20px 20px;
	background-size: cover;
}
.T2404 .file .inner_smallimg {
	display: none;
}


.T2404 .size2 .file { width: 50%; }
.T2404 .size3 .file { width: 33.33334%; }
.T2404 .size4 .file { width: 25%; }
.T2404 .size6 .file { width: 16.6666667%; }
.T2404 .size8 .file { width: 12.5%; }

/* --- Stylesheet 3877 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {


	.T2404 .size6 .file { width: 33.3333334% !important; }
	.T2404 .size6 .file_4 { clear: left; }

	.T2404 .size8 .file { width: 25% !important; }
	.T2404 .size8 .file_5 { clear: left; }
}

@media all and (min-width: 768px) and (max-width:1023px) {

	.T2404 .size6 .file { width: 33.33% !important; height: 33.33% !important; }
	.T2404 .size6 .file_4 { clear: left; }

	.T2404 .size8 .file { width: 25% !important; }
	.T2404 .size8 .file_5 { clear: left; }
}

@media all and (min-width: 568px) and (max-width: 767px) {
	.T2404 .size8 .file { width: 25% !important; }
	.T2404 .size8 .file_5 { clear: left; }

	.T2404 { margin-right: 10px !important; }
	.T2404 .file a { margin: 0px 0px 10px 10px !important; }
}

@media all and (max-width: 567px) {

	.T2404 .size4 .file { width: 50% !important; height: 50% !important; }
	.T2404 .size4 .file_3 { clear: left; }

	.T2404 .size6 .file { width: 33.33% !important; height: 33.33% !important; }
	.T2404 .size6 .file_4 { clear: left; }

	.T2404 .size8 .file { width: 50% !important; }


	.T2404 { margin-right: 7px !important; }
	.T2404 .file a { margin: 0px 0px 7px 7px !important; }

}